Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(5)

Issue 13008014: Fixing more errors in sys/termios.h constants (Closed)

Created:
6 years, 3 months ago by Dmitry Polukhin
Modified:
6 years, 3 months ago
CC:
native-client-reviews_googlegroups.com
Visibility:
Public.

Description

Fixing more error in sys/termios.h constants BUG=218361 TEST=Secure Shell Committed: https://code.google.com/p/naclports/source/detail?r=718

Patch Set 1 #

Patch Set 2 : Fixing more error in sys/termios.h constants #

Patch Set 3 : Fixing more error in sys/termios.h constants #

Patch Set 4 : Fixing more error in sys/termios.h constants #

Patch Set 5 : Fixing more error in sys/termios.h constants #

Patch Set 6 : Fixing more error in sys/termios.h constants #

Patch Set 7 : Fixing more error in sys/termios.h constants #

Patch Set 8 : Fixing more error in sys/termios.h constants #

Patch Set 9 : Fixing more error in sys/termios.h constants #

Total comments: 1

Patch Set 10 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+15 lines, -13 lines) Patch
M libraries/glibc-compat/include/sys/termios.h View 1 2 3 4 5 6 7 8 9 1 chunk +15 lines, -13 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
Dmitry Polukhin
Fixing more error in sys/termios.h constants BUG=none TEST=Secure Shell
6 years, 3 months ago (2013-03-22 07:39:47 UTC) #1
Dmitry Polukhin
6 years, 3 months ago (2013-03-22 07:41:29 UTC) #2
Dmitry Polukhin
Friendly ping, plase take a look. This CL fixes IXANY issue from https://code.google.com/p/chromium/issues/detail?id=218361
6 years, 3 months ago (2013-03-29 06:15:32 UTC) #3
eugenis
On 2013/03/29 06:15:32, Dmitry Polukhin wrote: > Friendly ping, plase take a look. > This ...
6 years, 3 months ago (2013-03-29 07:33:56 UTC) #4
eugenis
lgtm
6 years, 3 months ago (2013-03-29 07:35:30 UTC) #5
Dmitry Polukhin
https://codereview.chromium.org/13008014/diff/10001/libraries/glibc-compat/include/sys/termios.h File libraries/glibc-compat/include/sys/termios.h (left): https://codereview.chromium.org/13008014/diff/10001/libraries/glibc-compat/include/sys/termios.h#oldcode40 libraries/glibc-compat/include/sys/termios.h:40: # define IUTF8 004000 IUTF8 had the same value ...
6 years, 3 months ago (2013-03-29 07:40:05 UTC) #6
Dmitry Polukhin
rebase
6 years, 3 months ago (2013-03-29 10:06:32 UTC) #7
Dmitry Polukhin
6 years, 3 months ago (2013-03-29 10:08:42 UTC) #8
Message was sent while issue was closed.
Committed patchset #10 manually as r718 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698